# NAME

git-annex uninit - de-initialize git-annex and clean out repository

# SYNOPSIS

git annex uninit

# DESCRIPTION

Use this to stop using git annex. It will unannex every file in the
repository, and remove all of git-annex's other data, leaving you with a
git repository plus the previously annexed files.

# SEE ALSO

[[git-annex]](1)

[[git-annex-unannex]](1)

[[git-annex-init]](1)

# AUTHOR

Joey Hess <id@joeyh.name>

Warning: Automatically converted into a man page by mdwn2man. Edit with care.
